cant update ipod error 6 and 1611??

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by azz2811, Sep 20, 2008.

  1. azz2811

    azz2811 New Member

    Joined:
    Dec 8, 2007
    Messages:
    322
    Likes Received:
    0
    Device:
    iPhone 3GS (White)
    when i try to update my ipod which is 1.1.5 to 2.1 then it goes through the hole thing i get an error massage saying error 6 and then when i try to restore my ipod it says error 1611 please help me

    i havnt bought 2.1 i downloaded it from a google site and yes it is the ipod touch firmware
  2. Tman47

    Tman47 Active Member

    Joined:
    Feb 13, 2008
    Messages:
    2,883
    Likes Received:
    20
    Device:
    iPhone 4S (Black)
    well try BUYING it
  3. azz2811

    azz2811 New Member

    Joined:
    Dec 8, 2007
    Messages:
    322
    Likes Received:
    0
    Device:
    iPhone 3GS (White)
    uhhhhhhhh no

Share This Page